<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Reports') => array('/dashboard/Reports'),
);
?>
<div class="rollover-container">

    <?php
    if (!Yii::app()->user->checkAccess(User::GATEKEEPER_ROLE)) {
        // POB Report
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/report/pobReport'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/person_type_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'POB'), array('/report/vpob'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');
    
   

    
        //Nationality
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/report/personActivityLog'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/nationality_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Person Activity Log'), array('/report/personActivityLog'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');
        }
    
    
    ?>


</div>
